/* CSS Document */
* {
	margin: 0;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
@media (max-width: 1080px) {body {min-width: 1450px;}}body {
	overflow-x: hidden;
}
.bigcontainer {
	width: 100%;
	background: #000;
	top:-110;
}
.test {
	border: 1px solid red;
}
.fl {
	float: left;
}
.cl {
	clear: both;
}
.bl {
	display: block;
}
.ab {
	position: absolute;
	left: 431px;
	top: 0px;
}
.rl {
	position: relative;
} 
.animatetop{	
	width:1920px;height:1080px;left:50%;margin-left:-960px;

}


.topcontainer .topnavs{
	width:616px;height:30px;left:50%;margin-left:-41px;top:23px;
}

.topcontainer .topnavs .nav{
	width:112px;height:30px;
}

.topcontainer .topnavs .nav1{
	margin-left:0px;;
}

.topcontainer .topnavs .nav2{
	margin-left:167px;;
}

.topcontainer .topnavs .nav3{
	margin-left:335px;;
}

.topcontainer .topnavs .nav4{
	margin-left:503px;;
}



.topcontainer .navs{
	width:938px;height:263px;left:50%;margin-left:-471px;top:836px;
}

.topcontainer .navs .nav{
	width:177px;height:178px;
}

.topcontainer .navs .nav1{
	margin-left:0px;top:86px;
}

.topcontainer .navs .nav2{
	margin-left:255px;top:35px;
}

.topcontainer .navs .nav3{
	margin-left:508px;top:0px;
}

.topcontainer .navs .nav4{
	margin-left:761px;top:7px;
}


.topcontainer .navs .nav:hover{
	cursor: pointer;	
}
  

 
.slide1{
	width:1145px;height:559px;left: 50%;margin-left: -573px;top:107px;
	
}

.slide1 .uls li{list-style: none;}

.slide1 .prev,.slide1 .next{width:32px;height:50px;}
.slide1 .prev{top:-315px;left:-38px;}
.slide1 .next{top:-367px;left:1144px;}

.slide2{
	width:1103px;height:459px;left: 758px;margin-left: -654px;top:58px;
	
}

.slide2 .uls li{list-style: none;}

.slide2 .prev,.slide2 .next{width:40px;height:52px;}
.slide2 .prev{top:-386px;left:13px;}
.slide2 .next{top:-436px;left:1000px;}

.slide2 .slide2hd{width:781px;height:110px;left: 804px;margin-left: -444px;top:487px;}

.slide2 .slide2hd .sm{width:107px;height:110px;}
.slide2 .slide2hd .sm:hover{cursor: pointer;}

.slide2 .slide2hd .sm1{left:0px;} 
.slide2 .slide2hd .sm1.on{background:url("../images/bj04fb/1.jpg");} 

.slide2 .slide2hd .sm2{left:125px;} 
.slide2 .slide2hd .sm2.on{background:url("../images/bj04fb/2.jpg");} 

.slide2 .slide2hd .sm3{left:250px;} 
.slide2 .slide2hd .sm3.on{background:url("../images/bj04fb/3.jpg");} 

.slide2 .slide2hd .sm4{left:375px;} 
.slide2 .slide2hd .sm4.on{background:url("../images/bj04fb/4.jpg");} 

.slide2 .slide2hd .sm5{left:751px;} 
.slide2 .slide2hd .sm5.on{background:url("../images/bj04fb/5.jpg");}

.slide2 .slide2hd .sm6{left:940px;} 
.slide2 .slide2hd .sm6.on{background:url("../images/bj04fb/6.jpg");}

.slide3{
	    width: 1032px;
    height: 527px;
    left: 156px;
    top: 66px;
	
}

.slide3 .uls li{list-style: none;}

.slide3 .prev,.slide3 .next{width:60px;height:80px;}
.slide3 .prev{top:-406px;left:5px;}
.slide3 .next{
	top:-485px;
	left:1521px;
	background-image: url("../images/LG.jpg");
}


.slide4{
	width:1078px;height:419px;left: 50%;margin-left: -630px;top:118px;
	
}

.slide4 .uls li{list-style: none;}

.slide4 .prev,.slide4 .next{width:40px;height:52px;}
.slide4 .prev{top:-187px;left:-639px;}
.slide4 .next{top:-237px;left:608px;}


.slide5{
	width:1078px;height:419px;left: 50%;margin-left: -594px;top:320px;
	
}

.slide5 .uls li{list-style: none;}

.slide5 .prev,.slide5 .next{width:40px;height:52px;}
.slide5 .prev{top:-352px;left:707px;}
.slide5 .next{top:-410px;left:-601px;}

#Floatingbar{width:157px;position:fixed;top:40%;right:0px;margin-top:-150px;background-color:#e5e5e5;box-shadow:0 3px 14px rgba(0,0,0,0.4);z-index:150000;font-size:12px;background-color:#ffffff;font-family:'Microsoft YaHei';}
#Floatingbar .ewm{padding:22px 0 15px;line-height:24px;text-align:center;color:#ff0000;background-color:#2A2A2A;}
#Floatingbar .ewm img{width:117px;height:117px;margin:0 auto;display:block;}
#Floatingbar ul{padding:14px 0;background:url("../images/line_x.jpg") no-repeat center bottom;list-style-type:none;background-color:#2A2A2A;color:white;}
#Floatingbar ul li{height:22px;line-height:22px;text-align:center;margin-bottom:24px;cursor: pointer;}
#Floatingbar ul li a{color:white;}
#Floatingbar ul li a:hover{color:white;}
#Floatingbar ul li img{margin-left:5px;vertical-align:middle;}
#Floatingbar .btn_backtop{height:31px;line-height:31px;text-align:center;color:#fff;background-color:#676767;display:block;}
#Floatingbar .btn_backtop:hover{background-color:#313030;}
#Floatingbar .btn{width:15px;height:130px;position:absolute;top:23px;left:-15px;background:url("../images/arrow.jpg") no-repeat right top;cursor:pointer;}
#Floatingbar .btn.change{background-position:left top;}


.navs {
	width: 852px;
	height: 96px;
	left:50%;
	margin-left: -425px;
	top: 904px;
	z-index: 99;
}
.nav1,.nav2,.nav3,.nav4 {
	width: 263px;
	height: 97px;
	/* margin-right: 166px; */
}

.nav1 {
	/* margin-left:90px; */
	background:url("../images/xz.jpg") no-repeat;
}
.nav1:hover,.nav2:hoverï¼?nav3:hoverï¼?nav4:hover{cursor: pointer;}
.nav1:hover,.nav2:hover,.nav3:hover,.nav4:hover {
	margin-top:-10px;	
}




.nav2 {
	background:url("../images/cz.jpg") no-repeat;
	margin-left: 20px;
}


.nav3 {
	background:url("../images/kf.jpg") no-repeat;
	/*! margin-left: -2px; */
	/* margin-top: 27px; */
	float: right;
}




.navss {width: 1200px;height: 56px;left:52%;margin-left: 89px;top: -13px;z-index: 99;}
.navs1,.navs2,.navs3 {width: 169px;height: 56px;margin-right: 320px;}
.navs1 {}
.navs2 {}
.navs3 {margin-right: 47px;float: right;}
.navs1:hover {background:url("../images/btn_1.png") no-repeat;cursor: pointer;}
.navs2:hover {background:url("../images/btn_2.png") no-repeat;cursor: pointer;margin-top: -1px;}
.navs3:hover {background:url("../images/btn_3.png") no-repeat;cursor: pointer;margin-right: 48px;margin-top: -1px;float: right;}



.list-info{
	    width: 789px;
    height: 453px;
    /* border: 1px solid red; */
    margin: 200px auto;
    margin-top: 289px;
    position: absolute;
    left: 809px;
    top: -113px;
    text-align: left;
}
#docColumn{float:left;width:580px;height:455px;position:relative;overflow:hidden;padding-top:21px;padding-left:18px;}
#docColumn .Tab_nr{height:360px;overflow:hidden;margin-bottom:40px;}
#docColumn .NewsList{margin-right:56px;margin-left:16px;}

.NewsList li{height:53px;line-height:53px;font-size:20px;transition:all 0.1s linear;}
.NewsList li:hover{transform:translatex(5px);}
.NewsList li a{overflow:hidden;color:#f5c69d;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;display:block;}
.NewsList li time{float:right;color:#aaabaf;}
.NewsList li .lx{float:left;}
.NewsList li:hover a{color:#ae862e;}

ul, ol {
	list-style-type: none;
}


ul, ol {list-style-type: none;}
.pic{position: absolute; display: none; z-index: 9999;margin-left:72px;margin-top:-300px;}
.pic1{  height: auto; border-radius: 5px; -webkit-box-shadow: 5px 5px 5px 5px hsla(0,0%,5%,1.00); box-shadow: 5px 5px 5px 0px hsla(0,0%,5%,0.3); z-index: 99999;} 




.zhuangbeishow{width: 344px;height: 80px;/* border: 1px solid red; */margin: 0px auto;position: absolute;top: 402px;left:529px;}
.zhuangbei_ul{}
.zhuangbei_ul li{width: 72px;height: 72px;float: left;cursor: pointer;margin-right: 0px;margin-top: 0px;margin-left: 13px;}
 

.zhuangbeishow1{width: 321px;height: 180px;/* border: 1px solid red; */margin: 0px auto;position: absolute;top: 117px;left: 540px;}
.zhuangbei_ul1{margin-left: 35px;}
.zhuangbei_ul1 li{width: 72px;height: 72px;float: left;cursor: pointer;margin-right: 0px;margin-top: 19px;margin-left: 20px;}

.zhuangbeishow2{width: 321px;height: 180px;/* border: 1px solid red; */margin: 0px auto;position: absolute;top: 338px;left: 540px;}
.zhuangbei_ul2{margin-left: 35px;}
.zhuangbei_ul2 li{width: 72px;height: 72px;float: left;cursor: pointer;margin-right: 0px;margin-top: 19px;margin-left: 20px;}

.zhuangbeishow3{width: 321px;height: 180px;/* border: 1px solid red; */margin: 0px auto;position: absolute;top: 560px;left: 540px;}
.zhuangbei_ul3{margin-left: 35px;}
.zhuangbei_ul3 li{width: 72px;height: 72px;float: left;cursor: pointer;margin-right: 0px;margin-top: 19px;margin-left: 20px;}

.zhuangbeishow4{width: 390px;height: 206px;/* border: 1px solid red; */margin: 0px auto;position: absolute;top: 140px;left: 779px;}
.zhuangbei_ul4{margin-left: 25px;}
.zhuangbei_ul4 li{width: -38px;height: 62px;float: left;cursor: pointer;margin-right: 0px;margin-top: 4px;/* margin-left: 20px; */}

.zhuangbeishow5{width: 420px;height: 370px;/* border: 1px solid red; */margin: 0px auto;position: absolute;top: 359px;left: 393px;}
.zhuangbei_ul5{margin-left: 123px;}
.zhuangbei_ul5 li{width: -38px;height: 62px;float: left;cursor: pointer;margin-right: 0px;margin-top: 4px;/* margin-left: 20px; */}
 
.zhuangbeishow6{width: 408px;height: 370px;/* border: 1px solid red; */margin: 0px auto;position: absolute;top: 359px;left: 823px;}
.zhuangbei_ul6{margin-left: 523px;}
.zhuangbei_ul6 li{width: -38px;height: 62px;float: left;cursor: pointer;margin-right: 0px;margin-top: 4px;/* margin-left: 20px; */}
 
 

#preview{position:absolute;border:1px solid #614635;background:#3c2116;padding:5px;display:none;color:#fff;z-index:100;}
.container-item  {width: 72px;height: 72px;background: url("../images/sxbg.png") 0 0 no-repeat;}

 
 
#sb_01 .container-item img {margin-top: 13px;margin-left: 13px;}
#sb_02 .container-item img {margin-top: 13px;margin-left: 13px;}
#sb_03 .container-item img {    margin-top: 11px;    margin-left: -1px;}
#sb_04 .container-item img {    margin-top: 11px;    margin-left: -1px;}

 

#Skillza{float:left;width:1170px;height:71px;padding-bottom:0px;margin-left:385px;margin-top:242px;}
	#Skillzb{float:left;width:1170px;height:71px;padding-bottom:0px;margin-left:385px;margin-top:86px;}
	#Skillzc{float:left;width:1170px;height:71px;padding-bottom:0px;margin-left:385px;margin-top:86px;}
.items ul{}
.items li{ width:162px; height:40px; float:left; list-style:none;}
.itemcss{ position:relative;width:40px; height:40px;margin:0 auto} 
.itemcss a,.itemcss span{display:none; text-decoration:none}
.itemcss:hover{cursor:pointer} 
.itemcss:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;z-index:100; left:0; display:block;}
.itemcss:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;margin-left:50px;z-index:10;height:36px; line-height:36px; filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8;}
 


	#Skillzd{float:left;width:1508px;height:45px;padding-bottom:0px;margin-left:311px;margin-top: 226px;}
	#Skillze{float:left;width:1508px;height:45px;padding-bottom:0px;margin-left:311px;margin-top:75px;}
	#Skillzf{float:left;width:1508px;height:45px;padding-bottom:0px;margin-left:311px;margin-top:81px;}
	#Skillzg{float:left;width:1508px;height:45px;padding-bottom:0px;margin-left:311px;margin-top:80px;}
	#Skillzh{float:left;width:1508px;height:45px;padding-bottom:0px;margin-left:311px;margin-top:80px;}
	#Skillzi{float:left;width:1508px;height:45px;padding-bottom:0px;margin-left:311px;margin-top:81px;}
	#Skillzj{float:left;width:1508px;height:45px;padding-bottom:0px;margin-left:311px;margin-top:81px;}
.itema ul{}
.itema li{ width:108.5px; height:90px; float:left; list-style:none;}
.itemca{ position:relative;width:40px; height:40px;margin:0 auto} 
.itemca a,.itemca span{display:none; text-decoration:none}
.itemca:hover{cursor:pointer} 
.itemca:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;z-index:100; left:0; display:block;}
.itemca:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;margin-left:50px;z-index:10;height:36px; line-height:36px; filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8;}
 
.itemaa ul{}
.itemaa li{ width:137.5px; height:40px; float:left; list-style:none;}
.itemcaa{ position:relative;width:40px; height:40px;margin:0 auto} 
.itemcaa a,.itemcaa span{display:none; text-decoration:none}
.itemcaa:hover{cursor:pointer} 
.itemcaa:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;z-index:100; left:0; display:block;}
.itemcaa:hover span{ display:block;position:absolute; bottom:300px; left:0;color:#FFF;margin-left:50px;z-index:10;height:36px; line-height:36px; filter:alpha(opacity=80);-moz-opacity:0.8;opacity: 0.8;}
 
	

.zhiye_cont{ position:absolute; width:1920px; height:585px; left:0; top:201px;}
.mp_video{ position:absolute; width:1090px; height:585px; right:0; top:0; overflow: hidden;}
.mp_video video{ min-width: 100%; min-height: 585px; }
.zy_img{ position:absolute; z-index:1;}
.zy_zhanshi_img{left:-2px;top:-3px;}



.zuoyi {
            transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;
        }

.zuoyi:hover {
            transform: translate(0, 10px);
            -webkit-transform: translate(0, 10px);
            -moz-transform: translate(0, 10px);
            -o-transform: translate(0, 10px);
            -ms-transform: translate(0, 10px);
        }




.content {
    display: block;
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.slide-box {
    position: relative;
    margin: 0px auto 0;
}
.slide-list {
    position: relative;
    top: 0;
    left: 0;
    list-style: none;
    height: 674px;
    margin: 0 auto;
    perspective: 500px;
}
.slide-list li {
    position: absolute;
    width: 1038px;
    height: 732px;
    transition: all .5s;
    z-index: -1;
    opacity: 0;
    filter: alpha(opacity=0);
}
.slide-box li.po-1 {
    left: 114px;
    top: 86px;
    z-index: 4;
    width: 561px;
    height: 248px;
    opacity: 1;
    filter: alpha(opacity=100);
}
.slide-box li.po-2 {
    left: 0;
    top: 0px;
    z-index: 5;
    opacity: 1;
    filter: alpha(opacity=100);
}
.slide-box li.po-3 {
    top: 100px;
    left: auto;
    right: 30px;
    width: 973px;
    height: 502px;
    opacity: .3;
    filter: alpha(opaciyt:30);
}
.slide-box li.po-4 {
    left: 193px;
    top: 0px;
}
.slide-box li.po-5 {
    left: 197px;
    top: 0px;
}
.slide-list li img {
    width: 100%;
}

.trans-left, .trans-right {
    width: 340px;
    height: 508px;
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
}
.trans-left {
    left: 0;
}
.trans-right {
    right: 0;
}
.p9-prev, .p9-next {
    display: block;
    width: 59px;
    height: 56px;
    position: absolute;
    top: 532px;
    right: 8px;
    z-index: 9;
    cursor: pointer;
    background: url("../images/feature-spr.jpg") center top;
}
.p9-next {
    top: 460px;
    background-position: center bottom;
}
.dot-list {
    width: 250px;
    overflow: hidden;
    margin-top: -23px;
}
.dot-list li {
    display: block;
    width: 25px;
    height: 6px;
    float: left;
    background-color: #564f3f;
    margin: 0px 5px;
    border-radius: 10px;
}
.dot-list li.cur {
    background-color: #9a8b68;
    width: 100px;
    border-radius: 10px;
}
.autoImg{display: block; width: 100%;}
.pleft-title{
    position: absolute;
    top: 0;
}
.pleft-title img.part-title-ico{
    width: 29%;
    right: auto;
    left: 10%;
}

.pright-title img.part-title-ico {
    width: 29%;
    right: 10%;
}
.part-title{
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
.part-title img{
    position: relative;
    z-index: 2;
}
.part-title img.part-title-ico{
    position: absolute;
    z-index: 1;
    display: block;
    right: 9%;
    top: -81%;
    animation: rotate 15s infinite linear;
}
@keyframes rotate{
    form{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}
@-webkit-keyframes rotate{
    form{
        -webkit-transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
    }
}



#photoshow{position:relative;margin:0 auto;margin-top: 191px;}
#photoshow .center{}
#photoshow .dot{width:207px;height:21px;text-align:center;position:absolute;bottom:-50px;left:50%;margin-left:-103px;display:none;}
#photoshow .btn_next,#photoshow .btn_prev{width:63px;height:100%;position:absolute;top:0px;z-index:500;}
#photoshow .btn_prev span,#photoshow .btn_next span{width:63px;height:63px;position:absolute;top:50%;margin-top:-31px;background:url("../images/wm_button_icon.png") no-repeat left top;background-repeat:no-repeat;}
#photoshow .btn_prev{left:50%;margin-left:-553px;}
#photoshow .btn_prev span{background-position:left top;}
#photoshow .btn_prev:hover span{background-position:left bottom;}
#photoshow .btn_next{right:50%;margin-right:-501px;}
#photoshow .btn_next span{background-position:right top;}
#photoshow .btn_next:hover span{background-position:right bottom;}
.photolist{width:521px;height:416px;margin:0 auto;}
.photolist li{width:386px;height:482px;text-align:center;overflow:hidden;background-color:#000;cursor:pointer;}
.photolist li img{width:100%;height:100%;display:block;}
.photolist li.roundabout-in-focus{cursor:default;}
#Layer1 {
	position:relative;
	width:1500px;
	height:500px;
	z-index:1;
	top: 165px;
}
#Layer3 {
	position:relative;
	width:1500px;
	height:755px;
	z-index:1;
}
#Layer12 {
	position:relative;
	height:84px;
	z-index:1;
	background-image: url(../images/Dh.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 1920px;
}
#Layer13 {
	position:absolute;
	width:95px;
	height:25px;
	z-index:1;
	top: 30px;
	left: 1026px;
}
#Layer14 {
	position:absolute;
	width:95px;
	height:25px;
	z-index:2;
	left: 1151px;
	top: 31px;
}
#Layer15 {
	position:absolute;
	width:95px;
	height:25px;
	z-index:3;
	left: 1275px;
	top: 30px;
}
#Layer18 {
	position:absolute;
	width:1920px;
	height:1080px;
	z-index:5;
	top: 0px;
	left: 0px;
}
#Layer19 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 946px;
	top: 776px;
}
#Layer6 {
	position:absolute;
	width:120px;
	height:110px;
	z-index:2;
	left: 900px;
	top: 732px;
	background-image: url(../images/qrcode1.jpg);
	background-repeat: no-repeat;
}
#Layer2 {
	position:absolute;
	width:1018px;
	height:565px;
	z-index:2;
	background-image: url(../images/fb.jpg);
	left: 450px;
	top: 80px;
} 
#Layer5 {
	position:absolute;
	width:700px;
	height:90px;
	z-index:1;
	left: 777px;
	top: 24px;
}
.STYLE2 {	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	color: #CCCCCC;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #CCCCCC;
}
a:active {
	color: #CCCCCC;
}
#Layer7 {
	position:absolute;
	width:95px;
	height:25px;
	z-index:4;
	left: 1398px;
	top: 30px;
}
#Layer8 {
	position:absolute;
	width:265px;
	height:65px;
	z-index:1;
	left: 503px;
	top: 906px;
}
#Layer9 {
	position:absolute;
	width:265px;
	height:65px;
	z-index:2;
	left: 828px;
	top: 906px;
}
#Layer10 {
	position:absolute;
	width:265px;
	height:65px;
	z-index:3;
	left: 1150px;
	top: 906px;
}
#Layer11 {
	position:absolute;
	width:935px;
	height:450px;
	z-index:2;
	left: 482px;
	top: 234px;
}
.STYLE3 {color: #CCCCCC; font-size: 16px; font-weight: bold; }
.STYLE4 {
	font-size: 12px;
	color: #CCCCCC;
}
.STYLE6 {font-size: 13px; color: #CCCCCC; }


 #Version{width:100%;height: 1080px;position:relative;overflow:hidden;z-index:0;padding-top: 70px;}
 #guodu{width:1920px;height: 1080px;position:absolute;left:50%;z-index:3;margin-left: -960px;background: url(../images/bj_01.png)no-repeat center bottom;}
 #Flash{width:1920px;height: 1080px;position:absolute;left:50%;z-index:2;margin-left: -960px;}
#Header{width:1920px;height: 1080px;position:absolute;left:50%;z-index:1;margin-left: -960px;line-height:0px;} 


.YZkj{width:1920px;left:50%;margin-left:-960px;position:relative;background:url(../images/bj_02.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px;margin-top: 0px;z-index: 3;}
.YZkj_02{width:1920px;height: 812px;}
.YZkj_03{width:1920px;height: 662px;}
.YZkj_04{width:1920px;height: 1058px;}
.YZkj_05{width:1920px;height: 750px;}
.YZkj_06{width:1920px;height: 769px;}
.YZkj_07{width:1920px;height: 582px;}
.YZkj_08{width:1920px;height: 883px;}
.YZkj_09{width:1920px;height:1100px;}
.YZkj_10{width:1920px;height:1100px;}

.YZkj_02 .YZshow{position: absolute;z-index:4;padding-top: 40px;left: 50%;margin-left: -450px;}
.YZkj_03 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -957px;}
.YZkj_04 .YZshow{position: absolute;z-index:4;padding-top: 61px;left: 50%;margin-left: -860px;}
.YZkj_05 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: 15px;}
.YZkj_06 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_07 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_08 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_09 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_10 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}

.YZkj_02 .YZ_titletop{height:20px;}
.YZkj_03 .YZ_titletop{height:20px;}
.YZkj_04 .YZ_titletop{height:20px;}
.YZkj_05 .YZ_titletop{height:20px;}
.YZkj_06 .YZ_titletop{height:20px;}
.YZkj_07 .YZ_titletop{height:20px;}
.YZkj_08 .YZ_titletop{height:20px;}
.YZkj_09 .YZ_titletop{height:20px;}
.YZkj_10 .YZ_titletop{height:20px;}


.YZ_title {width: 1281px;height: 39px;text-indent: -99em;overflow: hidden;margin: auto auto 10px;background: url(../images/bg_title.png) left top no-repeat;position: absolute;z-index: 5;}
.YZkj_02 .YZ_title.icon {margin-bottom: 0px;background-position: 0px 0px;margin-left: 319px;}
.YZkj_03 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -39px;margin-left: 319px;}
.YZkj_04 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -78px;margin-left: 319px;}
.YZkj_05 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -117px;margin-left: 319px;}
.YZkj_06 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -156px;margin-left: 319px;}
.YZkj_07 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -195px;margin-left: 319px;}
.YZkj_08 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -234px;margin-left: 319px;}
.YZkj_09 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -273px;margin-left: 319px;}
.YZkj_10 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -312px;margin-left: 319px;}

.YZkj_02 .role {width: 897px;height: 1018px;background: url(../images/rw02.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_03 .role {width: 1197px;height: 1018px;background: url(../images/rw03.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: -61px;margin-left: 690px;}
.YZkj_04 .role {width: 897px;height: 1018px;background: url(../images/rw04.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_05 .role {width: 897px;height: 1018px;background: url(../images/rw05.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 60px;margin-left: 230px;}
.YZkj_06 .role {width: 897px;height: 775px;background: url(../images/rw06.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_07 .role {width: 897px;height: 1018px;background: url(../images/rw07.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_08 .role {width: 897px;height: 912px;background: url(../images/rw08.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_09 .role {width: 897px;height: 1018px;background: url(../images/rw09.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_10 .role {width: 897px;height: 1018px;background: url(../images/rw10.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}

.YZkj_02 .mkbg {width: 1042px;height: 1000px;background: url(../images/mkbg02.png) no-repeat;position: absolute;left: 50%;margin-left: -466px;margin-top: 132px;z-index: 2;}
.YZkj_03 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg03.png) no-repeat;position: absolute;left: 50%;margin-left: -496px;margin-top: 100px;z-index: 2;}
.YZkj_04 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg04.png) no-repeat;position: absolute;left: 50%;margin-left: -425px;margin-top: 90px;z-index: 2;}
.YZkj_05 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg05.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_06 .mkbg {width: 1920px;height: 689px;background: url(../images/mkbg06.png) no-repeat;position: absolute;left: 50%;margin-left: -720px;margin-top: 91px;z-index: 2;}
.YZkj_07 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg07.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_08 .mkbg {width: 1920px;height: 722px;background: url(../images/mkbg08.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_09 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg09.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_10 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg10.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}

.YZkj_02 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_03 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_04 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_05 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_06 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_07 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_08 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_09 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_10 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
 
.YZbjfoot{width:1920px;height:132px;left:50%;margin-left:-960px;position:relative;background:url(../images/footbgimg.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px}
 
.YZ_MK1 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: -710px;}
.YZ_MK2 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: 40px;}

@keyframes light_1 {
	  50% { transform: translatey(-10px) scale(1.005);opacity:1;}
	  100% {transform:translatey(0px) scale(1);opacity: 1;}
	}

  .STYLE1 {font-size: 24px;}
  .topstyle{position:fixed;z-index:9999999999}
.topstyle a {text-decoration: none;color: #4f4f4f;}

#download {width: 1280px;height: 121px;position: absolute;top: -205px;left: 50%;margin-left: -568px;z-index: 1500;}
#downloada { float: left; width: 1280px; height: 121px; overflow: hidden; margin-right: 20px; margin-top: 10px; }
#downloada .btn_downa { float: left; width: 340px; height: 121px; position: relative; text-indent: -9999em; background: url("../images/btn-1.png") left bottom no-repeat; display: block; }
#downloada .btn_downa:hover { text-decoration: none; background: url("../images/btn-1_hover.png") left top no-repeat; }
#downloada .btn_downb { float: left; width: 340px; height: 121px; position: relative; text-indent: -9999em; background: url("../images/btn-2.png") left bottom no-repeat; display: block; margin-left: 60px; }
#downloada .btn_downb:hover { text-decoration: none; background: url("../images/btn-2_hover.png") left top no-repeat; }
#downloada .btn_downc { float: left; width: 340px; height: 121px; position: relative; text-indent: -9999em; background: url("../images/btn-3.png") left bottom no-repeat; display: block; margin-left: 60px; }
#downloada .btn_downc:hover { text-decoration: none; background: url("../images/btn-3_hover.png") left top no-repeat; }
